{
	Init[ (s)
	{
		SetName(2818);
		SetShortName(2819);
		SetItemDescription(2820);

		SetWeaponSprite(72);
		SetAnimationFrames(5);
		SetDamageMin(2);
		SetDamageMax(35);
		SetCost(6199);
		SetMarketValue(2170);
		SetRange(384);
		SetWeaponType( WR_Axe );
	} ]
}
